from outils.cesar import decoder_cesar, coder_cesar

fichier_lire = input("Merci de saisir le nom du fichier:")
mode = input("Choisir le mode: coder ou decoder")

if mode=='coder':
    message = coder_cesar(fichier_lire)
else:
    message = decoder_cesar(fichier_lire)
print(message)